<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__loglevel__enum" kind="group">
    <compoundname>Group_loglevel_enum</compoundname>
    <title>Group_loglevel_enum</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__loglevel__enum_1gaed8d713d5472a20438e48a958d960daa" kind="enum" prot="public" static="no">
        <name>LOG_OFFLOAD_ASSIST_T</name>
        <enumvalue id="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaaa94b6b90f820054e84209421a8daa735" prot="public">
          <name>LOG_OLA_OLM</name>
          <initializer>= 0</initializer>
          <briefdescription>
<para>LOG assist OLM. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaa24fcf370e1b12cf30f9af2337bbad284" prot="public">
          <name>LOG_OLA_ARP</name>
          <briefdescription>
<para>LOG assist ARP. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaa7985d1e348db8f46ab2c7b99b8c7bda4" prot="public">
          <name>LOG_OLA_PF</name>
          <briefdescription>
<para>LOG assist PF. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaae7cbadaf0dc8ae8f78fa67c4c9303dbd" prot="public">
          <name>LOG_OLA_TKO</name>
          <briefdescription>
<para>LOG assist TKO. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaed8d713d5472a20438e48a958d960daaaa6ad746031a25a3f74efdcf4b64c3d27" prot="public">
          <name>LOG_OLA_MAX_INDEX</name>
          <briefdescription>
<para>LOG assist MAX. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>LOG_OFFLOAD_ASSIST_T: </bold><linebreak />Log offload assist enumerations.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="152" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_olm.h" bodystart="145" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_olm.h" line="146" />
      </memberdef>
      <memberdef id="group__group__loglevel__enum_1gaa45e959559f8cd7cad6413f0f6e759ca" kind="enum" prot="public" static="no">
        <name>LOG_OFFLOAD_ASSIST_LEVEL_T</name>
        <enumvalue id="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa885ca3b24af3b644a5c3c9ece21d5857" prot="public">
          <name>LOG_OLA_LVL_OFF</name>
          <initializer>= 0</initializer>
          <briefdescription>
<para>LOG LEVEL OFF. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa28cfe3ac0a59e4b1eb5fcc8bb66ea448" prot="public">
          <name>LOG_OLA_LVL_ERR</name>
          <briefdescription>
<para>LOG LEVEL ERROR. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa909182644928c71917421d3c391f7e01" prot="public">
          <name>LOG_OLA_LVL_WARNING</name>
          <briefdescription>
<para>LOG LEVEL WARNING. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa0c0311889c1af41cf2a83fed72e84d95" prot="public">
          <name>LOG_OLA_LVL_NOTICE</name>
          <briefdescription>
<para>LOG LEVEL NOTICE. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caaae0aaa77cdc5cc4cb182b6895180bc06" prot="public">
          <name>LOG_OLA_LVL_INFO</name>
          <briefdescription>
<para>LOG LEVEL INFO. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa26b3868238e0db241dad3cb0fd4fa6c2" prot="public">
          <name>LOG_OLA_LVL_DEBUG</name>
          <briefdescription>
<para>LOG LEVEL DEBUG. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__loglevel__enum_1ggaa45e959559f8cd7cad6413f0f6e759caa3982463409fd7b06f63a041b2bf3dc36" prot="public">
          <name>LOG_OLA_LVL_MAX_INDEX</name>
          <briefdescription>
<para>LOG LEVEL MAX INDEX NOT USED. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>LOG_OFFLOAD_ASSIST_LEVEL_T: </bold><linebreak />Log Level enumerations.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="166" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_olm.h" bodystart="156" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_olm.h" line="157" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>